#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-notifications
version:              0.2.0.1
visibility:           public
id:                   hasql-notifications-0.2.0.1-LdyQBd5HPoJBaqjUxL5vKj
key:                  hasql-notifications-0.2.0.1-LdyQBd5HPoJBaqjUxL5vKj
license:              BSD-3-Clause
copyright:            2020 Diogo Biazus
maintainer:           diogo@biazus.ca
author:               Diogo Biazus
homepage:             https://github.com/diogob/hasql-notifications
synopsis:             LISTEN/NOTIFY support for Hasql
description:
    Use PostgreSQL Asynchronous notification support with your Hasql Types.

category:             Hasql, Database, PostgreSQL
abi:                  c95eb7d5d35b1c10c8ce3d88d75b61fe
exposed:              True
exposed-modules:      Hasql.Notifications
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-notifications-0.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-notifications-0.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-notifications
hs-libraries:         HShasql-notifications-0.2.0.1-LdyQBd5HPoJBaqjUxL5vKj
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hasql-1.5.0.3-E017jsKWRwv7avkLY9Dlu
    hasql-pool-0.5.2.2-IN8RU38eQ2oDkLiP1NqNdW
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hasql-notifications/html/hasql-notifications.haddock

haddock-html:         /usr/share/doc/haskell-hasql-notifications/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

